Bug 238655 - conga does not set the "nodename" attribute for manual fencing
Summary: conga does not set the "nodename" attribute for manual fencing
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact:
URL:
Whiteboard:
Keywords: Regression, Reopened
: 428109 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-02 02:34 UTC by Ryan McCabe
Modified: 2018-10-19 21:40 UTC (History)
6 users (show)

Fixed In Version: RHBA-2008-0407
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 15:46:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0407 normal SHIPPED_LIVE conga bug fix and enhancement update 2008-05-21 15:46:31 UTC
Red Hat Product Errata RHSA-2007:0640 normal SHIPPED_LIVE Moderate: conga security, bug fix, and enhancement update 2007-11-08 14:19:24 UTC

Description Ryan McCabe 2007-05-02 02:34:22 UTC
The "nodename" attribute is not set for instances of manual fencing, which
renders manual fencing nonfunctional.

Comment 3 errata-xmlrpc 2007-11-07 15:37:27 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html


Comment 4 Joachim Schröder 2007-12-05 18:27:52 UTC
I just experienced that unfortunately errata luci-0.10.0-6.el5.i386.rpm does 
not contain the fix or the fix doesn't work; with fence_manual, the nodename 
attribute was still not set.

Comment 5 RHEL Product and Program Management 2008-01-17 16:37:40 UTC
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being marked as a blocker for this release.  

Please resolve ASAP.

Comment 7 Ryan McCabe 2008-01-30 19:57:44 UTC
*** Bug 428109 has been marked as a duplicate of this bug. ***

Comment 9 Brian Brock 2008-05-15 00:44:39 UTC
fix seems to be present and working in -7.el5, changing state to verified.

Comment 11 errata-xmlrpc 2008-05-21 15:46:39 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0407.html


Note You need to log in before you can comment on or make changes to this bug.